Bug 39190 - split smrsh into a separate package
split smrsh into a separate package
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-05 01:58 EDT by Seth Vidal
Modified: 2007-03-26 23:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-04 23:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new sendmail spec file which splits smrsh into another pkg (22.22 KB, text/plain)
2002-01-06 21:52 EST, Seth Vidal
no flags Details

  None (edit)
Description Seth Vidal 2001-05-05 01:58:22 EDT
split smrsh out into either sendmail-smrsh or smrsh so that people who use
non-sendmail mailers (like postfix) can install smrsh for use.

I have split the package in the spec file and I'll upload the patch if
y'all are willing to do this at all.

-sv
Comment 1 Seth Vidal 2001-12-27 22:29:19 EST
I never saw a response to this.
I know there was some discussion about being able to support other MTA's in a
version > 7.2  - splitting the smrsh program into a separate pkg that Requires:
smtpdaemon might make sense. It would mean people could choose postfix or exim
or  whatever and still have smrsh to use (which is useful).

I can upload a new spec file for the sendmail from 7.2 if you'd be interested.
Comment 2 Seth Vidal 2002-01-06 21:52:48 EST
Created attachment 41911 [details]
new sendmail spec file which splits smrsh into another pkg
Comment 3 Seth Vidal 2004-05-04 23:21:26 EDT
this is moot now that alternatives exists.

closing.

Note You need to log in before you can comment on or make changes to this bug.